.contacts {
  background: linear-gradient(to bottom,rgba(51,51,51,1),rgba(51,51,51,0.1));
  padding: 4px 0;
  font-size: 16px;
  text-align: center;
  border-radius: 16px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.3);
  margin: 35px auto;

}

address p {
  color: white;
  margin: 6px 0
}
.company-title, .company-description, .warning-text {
  font-family: inherit;
  color: inherit;
}
.company-title {
  text-align: center;
  font-size: 24pt;
  margin: 18px 0
}
.text-content {
  line-height: 1.6
}
.text-center {
  text-align: center
}
.text-left {
  text-align: left
}
.text-right {
  text-align: right
}